Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## cascading.platform
Annotation Type PlatformRunner.Platform

    @Retention(value=RUNTIME)
    public static @interface PlatformRunner.Platform

Required Element Summary
`Class<? extends TestPlatform>[]` | `value`

Element Detail

### value

    public abstract Class<? extends TestPlatform>[] value

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.